<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd" >
<mapper namespace="cn.superdesk.uniorder.dao.mapper.invoice.common.InvoiceTaxRateMapperEx">

	<select id="findAll" resultMap="cn.superdesk.uniorder.dao.mapper.invoice.common.InvoiceTaxRateMapper.BaseResultMap">
		select
		<include refid="cn.superdesk.uniorder.dao.mapper.invoice.common.InvoiceTaxRateMapper.Base_Column_List"/>
		from
			invoice_tax_rate
	</select>

</mapper>
